uuid: 6dd74087-b49d-4a16-bca4-adb54c413b6b
langcode: en
status: true
dependencies:
  module:
    - entity_reference_revisions
    - node
    - paragraphs
id: node.field_percentage_infographic
field_name: field_percentage_infographic
entity_type: node
type: entity_reference_revisions
settings:
  target_type: paragraph
module: entity_reference_revisions
locked: false
cardinality: 2
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
